Subject: Re: Static IntServ

From: Bob Braden <[email-masked]>
Date: Tue, 31 Jul 2001 16:16:15 GMT

*> From [email-masked]  Tue Jul 31 06:38:38 2001
  *> From: "Amarendra" <[email-masked]>
  *> To: <[email-masked]>
  *> Subject: Static IntServ
  *> Date: Tue, 31 Jul 2001 19:00:15 +0530
  *> MIME-Version: 1.0
  *> X-Priority: 3
  *> X-MSMail-Priority: Normal
  *> X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400
  *> 
  *> Hi all,
  *> Sorry I am sending this query again...
  *> Somebody please clearify.......It might be a stupid one but.....:)
  *> While going through RSVP MIB (RFC 2206) I came across terms "static PATH" and "static RESV". Can any one put some light on the differences between "static PATH" and normal PATH ?
  *> 
  *> In what all cases this is useful ?
  *> 
  *> Regards
  *> Amarendra

I suggest you send email directly to the authors listed in RFC 2206,
to get their attention.

Bob Braden